<div class="ideas">
    <ion-grid>
        <ion-row class="ion-padding" (click)="presentModal()">
            <ion-col size="12">
                <img src="{{imagen}}" class="imgIdea" alt="">
            </ion-col>
            <ion-col size="3" class="centrado">
                <img src="{{imagenUsuario}}" alt=""
                    class="imagenPerfilIdea">
            </ion-col>
            <ion-col size="9">
                <ion-grid>
                    <ion-row>
                        <ion-col size-md="6" size-sm="12">
                            <ion-text color="dark" class="nombre" style="font-size: .8rem;">
                                <b>{{nombre}}</b>
                            </ion-text>
                        </ion-col>
                        <ion-col size-md="6" size-sm="12">
                            <ion-text color="secondary" class="fecha" class="ion-float-right" style="font-size: .8rem;">
                                <b>{{fecha_publicada | date: 'dd/MM/yyyy'}}</b>
                            </ion-text>
                        </ion-col>
                        <ion-col size="12" style="text-overflow: ellipsis;overflow: hidden;white-space: nowrap;">
                            <ion-text color="dark" class="descripcion">
                                {{descripcion}}
                            </ion-text>
                        </ion-col>
                        <ion-col size="12" style="padding: 0px;">
                            <ion-row>
                                <ion-col size="12" style="padding-top: 20px">
                                    <ion-text color="dark" class="descripcion">
                                        <b>${{monto_actual}} / ${{monto_objetivo}}</b>
                                    </ion-text>
                                </ion-col>
                                <ion-col size="12" style="margin: 0px">
                                    <ion-progress-bar color="primary" value={{porcentajeProgreso}}></ion-progress-bar>
                                </ion-col>
                                <ion-col size="12" style="padding-top: 0px; padding-bottom: 0px;">
                                    <ion-text color="dark" class="tiempo">
                                        Queda(n) {{diasFaltantes}} dia(s) para que finalice la idea
                                    </ion-text>
                                </ion-col>
                            </ion-row>
                        </ion-col>
                    </ion-row>
                </ion-grid>
            </ion-col>
        </ion-row>
    </ion-grid>
</div>